<?php 

$this->backKey = json_encode(
  array(
      "inline_keyboard" => array(
          array(
              array(
                  "text" => urlencode("🔙 بازگشت"),
                  "callback_data" => urlencode("🔙 بازگشت")
              )
          )
      )
  )
);